export default class Richcontent {
    protected html: string | undefined;
    protected type: string | undefined;
    getHtml(): string | undefined;
    getType(): string | undefined;
    setHtml(value: string): void;
    setType(value: string): void;
    toXml(document: Document): HTMLElement;
}
